/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.accordion-block .heading {
  text-align: center;
  max-width: 74.4rem;
  margin: 0 auto 5.5rem;
}
.accordion-block .accordion-item {
  padding: 4rem 0;
  border-bottom: 1px solid #898989;
}
.accordion-block .accordion-item:first-child {
  padding-top: 0;
}
.accordion-block .accordion-item .accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2.4rem;
  cursor: pointer;
  width: 100%;
}
.accordion-block .accordion-item .accordion-header .open {
  display: none;
}
.accordion-block .accordion-item .accordion-header .closed {
  display: block;
}
.accordion-block .accordion-item .accordion-header.active .open {
  display: block;
}
.accordion-block .accordion-item .accordion-header.active .closed {
  display: none;
}
.accordion-block .accordion-item .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-in-out;
}
.accordion-block .accordion-item .accordion-content .content {
  max-width: calc(100% - 9.4rem);
  padding: 2.9rem 0 0;
}

@media (max-width: 768px) {
  .accordion-block .heading {
    margin: 0 auto 4rem;
  }
  .accordion-block .accordion-item {
    padding: 3.4rem 0 2.9rem;
  }
  .accordion-block .accordion-item .accordion-header svg {
    width: 3.3rem;
    height: 3.3rem;
  }
  .accordion-block .accordion-item .accordion-content .content {
    max-width: calc(100% - 4rem);
    padding: 2.4rem 0 0;
  }
}